﻿table {
    width: 100%;
    table-layout: fixed;
}

td {
    padding: 1vw;
}

    td[colspan] {
        text-align: center;
    }

textarea {
    display: block;
    width: 100%;
    height: 80vh;
    box-sizing: border-box;
}


button {
    font-size: 1.8vh;
    padding: 1vh;
}
